/*******************  COMMAN CSS START **************/
html > body * {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	background:#bcbcbc url(../images/pattern.jpg) left top repeat;
}
*, html, body {
	margin:0;
	padding:0;
	text-decoration:none;
	outline:none;
}
img {
	border: none;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
#web-wrap {
	width:1000px;
	margin:0 auto;
}
a {
	color:#0b99d9;
}
a:hover {
	color:#333333;
}
p {
	color:#4A4A4A;
	text-align:justify;
	line-height:20px;
	padding-bottom:0px;
}
h1 {
	color:#0b99d9;
	font-size:22px;
	padding-bottom:5px;
	margin-bottom:5px;
	text-transform:capitalize;
	border-bottom:1px solid #0b99d9;line-height:30px;
}
h3 {
	color:#4E4D4D;
	font-size:20px;
	padding-top:5px;
	text-transform:capitalize;line-height:30px;margin-bottom:5px;
}
h4 {
	color:#4E4D4D;
	font-size:16px;
	padding-top:10px;
	text-transform:capitalize;line-height:28px;
}
h5 {
	color:#4E4D4D;
	font-size:16px;
	padding-top:10px;
	text-transform:uppercase;line-height:25px;
}
h6 {
	color:#4E4D4D;
	font-size:14px;
	padding-top:10px;
	text-transform:capitalize;line-height:25px;
}
/*******************  Content Wrapper **************/
.content-wrapper {
	width:970px;
	float:left;
	background:#FFF;
	padding:15px;
}
/*******************  HEADER Start **************/
#header {
	width:970px;
	float:left;
	border-top:1px solid #bfc1c0;
	border-bottom:1px solid #bfc1c0;
}
#header h1 {
	float:left;
	padding:10px 0px 10px 0px;
}
/*******************  NAVIGATION **************/
#navigation {
	float:right;
	color:#676767;
	padding-right:20px;
	padding-top:30px;
}
#navigation ul {
	float:right;
	text-transform:uppercase;
	font-size:16px;
	list-style-type:none;
	font-weight:bold;
}
#navigation ul li {
	float:left;
	padding-left:20px;
	position:relative;
}
#navigation ul li a {
	color:#676767;
}
#navigation ul li a:hover, #navigation ul li a.active {
	color:#0b99d9;
}
#navigation ul li ul{ display:none; margin:0px; padding:0px;}
#navigation ul li:hover ul { position:absolute; display:block; top:20px; left:20px; right:0px; background:#664801;}
#navigation ul li:hover ul li{width:180px; text-align:left; padding-left:5px; background:#cc6b2a; border-bottom:1px dashed #ffffff; }
#navigation ul li:hover ul li a{  background:none !important;  margin:0px; color:#ffffff; line-height:40px; padding:0 15px;}
#navigation ul li:hover ul li:hover{ background:#9c9c9c; color:#000000;}

#navigation ul li ul ul { display:none; margin:0px; padding:0px;}
#navigation ul li:hover ul ul { display:none; margin:0px; padding:0px; }
#navigation ul li ul li:hover ul{ position:absolute; top:0px; left:190px;display:block; margin:0px;}
#navigation ul li ul li:hover ul li{ border-bottom:1px dashed #fff; margin:0px; padding:0px; background:#9c9c9c;}
#navigation ul li ul li:hover ul li a{  background:none !important; margin:0px; padding:0px 180px 0px 5px; color:#ffffff; line-height:40px;}
#navigation ul li ul li:hover ul a:hover{ background:#cc6b2a; color:#ececec;}

/*******************  drop down **************/
#navigation ul li:hover ul ul ul { display:none; margin:0px; padding:0px; background:#000; }
#navigation ul li:hover ul ul ul { display:none; margin:0px; padding:0px; background:#000; }
#navigation ul li ul li ul li:hover ul{ position:absolute; top:0px; left:190px;display:block; margin:0px;}
#navigation ul li ul li ul li:hover ul li{ border-bottom:1px dashed #ffffff; margin:0px; padding:0px; background:#cc6b2a;}
/*******************  Banner **************/
#banner-container {
	
	float:left;
	padding:0px 0px 25px 0px;
}

.banner-inner {
	width:960px;
	border:3px solid #999;
	padding:2px;
	background:#CCC;
	float:left;

}
#banner {
	
	float:left;
	
	
}
/*******************  Top Column **************/
.top-col {
	width:970px;
	float:left;
	background:url(../images/strip-repeat.gif) left bottom repeat-x;
	padding-top:15px;
}
/*******************  Bottom Column **************/
.bottom-col {
	width:970px;
	float:left;
	padding-top:25px;
}
/*******************  Content Area **************/
.content-area {
	float:left;
	width:970px;
	background:url(../images/strip-repeat.gif) left bottom repeat-x;
	padding-top:15px;
	padding-bottom:30px;
}
.content-area ul {
	list-style-type:none;
	color:#656565;
}
.content-area ul li {

	padding-left:15px;
	padding-bottom:3px;
}
.content-area ul li ul {
	list-style-type:disc;
	color:#656565;
	padding-left:5px;
}
.content-area ul li ul li {
	padding-left:1px;
	padding-bottom:2px;
}
.content-area ul li a {
	color:#4481a2;
}
.content-area li a:hover {
	color:#000;
}
/*******************  Left Column **************/
.left-col {
	padding:0 10px 0 0 ;

}
/*******************  Middle Column **************/
.middle-col {
	width:99%;
	
  }
.middle-col ul {margin:8px 0;}
.middle-col ul li{ list-style:none; padding:0 0 0px 15px;line-height:18px;margin:0;color:#4A4A4A; background:url(../images/arrow.gif) no-repeat left 5px;}
.middle-col ul li a{ color:#4f3e02;}
.middle-col ul li ul{ padding-left:5px; margin-top:5px; margin-bottom:0px;}
.middle-col ul li ul li{ padding-left:10px; list-style:none;}


.middle-col img{ border:2px solid #c5c4c3;}
.middle-col a img{ border:2px solid #c5c4c3;}
.middle-col a:hover img{ border:2px solid #0b99d9;}
/*******************  Bottom Col **************/
.bottom-col img{ border:2px solid #c5c4c3;}
.bottom-col a img{ border:2px solid #c5c4c3;}
.bottom-col a:hover img{ border:2px solid #0b99d9;}

/*******************  Right Column **************/
.right-col {
	padding:0 0 0 15px;

}
/*******************  Query Form **************/
.block_form{ float:left; width:220px;
	border:1px solid #d4d4d4; padding:5px;
	background:#f8f8f8;}
	
.block_form h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:8px 0 12px 0;
	margin:0px;
	text-transform:capitalize;border-bottom:none;

}
.block_form h2 span {
	color:#fff;
}

form label {
	font-size:12px;
	font-weight:bold;
	width:60px;
	float:left;
}
form input[type='text'] {
	width:145px;
	border:1px solid #999;
	margin-bottom:8px;
	height:20px;
	line-height:20px;
	padding:0px 5px 0 5px;
}
form input[type='submit'] {
	width:105px;
	border:none;
	height:31px;
	text-indent:-99999px;
	cursor:pointer;
	background:url(../images/submit.png) left top no-repeat;
	margin-left:60px;
}
form input[type='submit']:hover {
	width:105px;
	border:none;
	height:31px;
	text-indent:-99999px;
	cursor:pointer;
	background:url(../images/submit.png) left top no-repeat;
	margin-left:60px;
}
form textarea {
	width:145px;
	border:1px solid #999;
	margin-bottom:8px;
	height:50px;
	line-height:20px;
	padding:5px;
}
/*******************  Footer **************/
#footer {
	width:970px;
	float:left;
	color:#ffffff;
	padding:20px 15px;
	background:#4a4a4a;
}
#footer p {
	padding-bottom:0px;
	color:#FFF;
}
#footer a {
	color:#ffffff;
}
#footer a:hover {
	color:#0b99d9;
}
#footer span {
	color:#ca7237;
	font-weight:bold;
}
/*******************  PRODUCT DETAILS **************/


/*******************  PRODUCT DETAILS IMAGE Float Left **************/

.product-column {  
 border:1px solid #d2d2d2;
 background:#ececec;
 }
  
.product-column img  , .product-thumb img , .send-enquiry img{
 border:2px solid #e6e7e7;
}
.button{ width:127px;height:34px;text-indent:-9999px; margin:5px 5px 5px 0; float:left; text-decoration:none; color:#fff; background:url(../images/send-enquiry-button.png) no-repeat left 5px; color:#fff;  padding:8px; text-align:center; font-size:14px; text-transform:capitalize;}
.button:hover{ text-decoration:none; background:url(../images/send-enquiry-button.png) no-repeat left 5px; color:#ffffff;}
.block_floatingbar{ background:#f5f5f5; padding:0px 0 8px 0; width:230px; border:1px solid #d4d4d4;}
.block_floatingbar h2{padding:10px 0 10px 5px ; background:#ebe9e7;border-bottom:1px solid #D4D4D4;color:#0b99d9; margin-bottom:8px; text-transform:capitalize; font-weight:normal;}
.block_floatingbar ul{ list-style:none; margin:0px; padding:0px; }
.block_floatingbar ul li{ list-style:none; margin:0px 0 0 8px; padding:0 0 5px 10px; background:url(../images/arrow.png) no-repeat left 5px; }
.block_floatingbar ul li a{color:#4e4d4d; font-weight:bold; }
.block_floatingbar ul li a:hover{color:#0b99d9;}
.block_floatingbar ul li ul{ display:block; }
.block_floatingbar ul li ul li{ margin:0px 0 0px 0px; padding:0 0 0 15px; list-style:none;  background:url(../images/arrow-down.gif) no-repeat left 5px;}
.block_floatingbar ul li ul li a{ text-decoration:none; color:#0b99d9; }
.block_floatingbar ul li ul li a:hover{color:#4e4d4d;}

/*******************  product-box **************/
/*.product-container{ float:left; width:100%; border:1px solid #000000; padding:1% 0;}
.product-container .product-box{ float:left; width:30%; margin:0 1%; border:1px solid #d2d2d2;}*/

ul.gallery-thumb li p{ background:#066ed7; border:1px solid #0461be; color:#ffffff; text-transform:capitalize;}
ul.gallery-thumb li img{ border:2px solid #96c9fc;}
.category h2{ padding-bottom:5px; text-transform:capitalize;}
/****

#home-banner {	width:580px;	float:left;}
#home-form { 	width:319px;	float:right;	background:url(../images/form-bg.jpg) left top no-repeat;	height:308px;}
#home-form h2 { font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;padding:15px 0 12px 12px;}
#home-form form {	width:300px;	float:left;	padding-left:14px;}
#home-form form label {	width:68px;	float:left;	color:#FFF;	font-size:13px;	padding-top:5px;	font-family: 'Droid Sans', arial, serif;}
#home-form form label span {	color:#CCC;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;}
#home-form input.textfield {	background:#eff2f3; border:1px solid #104e89;	height:27px;	margin-bottom:5px;	float:left;
	color:#333;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	padding:0px 8px 0 8px;	width:212px;	border:0px;	line-height:27px;}
#home-form textarea {	background:#eff2f3; border:1px solid #104e89;	width:212px;	height:75px;	color:#333;	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;	border:0px;	padding:5px 8px 0 8px;	margin-bottom:7px;	float:left;}
#home-form input.btn {	background:url(../images/submit.png) left top no-repeat;	width:112px;	height:40px;	float:right;	border:none;
	text-indent:-99999px;	margin-bottom:10px;	cursor:pointer;	margin-right:5px;}
#home-form p{ text-align:left; padding-right:10px; margin:5px 0;}
#home-form p a{ text-decoration:none; color:#FFF; font:12px Arial, Helvetica, sans-serif; text-decoration:underline;}
#home-form p a:hover{ text-decoration:none;}



/*************************Content Css*************************/
.product-row {
	width:690px;
	float:right;
	background:url(../images/strip-repeat.gif) left bottom repeat-x;
	padding-bottom:30px;
	margin-bottom:20px;
}
.bg-none {
	background:none;
	margin-bottom:0px;
	padding-bottom:0px;
}
.product-box {
	width:200px;
	float:left;
	margin-right:30px;
}
.product-box p { font-size:12px; text-align:justify; color:#4E4E4E;}
.mar-none {
	margin-right:0px;
}
.product-thumb {
	width:200px;
	float:left;
}
.product-name {
	width:220px;
	float:left;
	font-size:18px;
	color:#DB6E30;
	text-transform:capitalize;
	margin-bottom:5px;
	margin-top:10px;
}
.product-name a{color:#0b99d9;}
.product-name a:hover{color:#333;}

.design-row {
	width:690px;
	float:right;
	background:url(../images/strip-repeat.gif) left bottom repeat-x;
	padding-bottom:30px;
	margin-bottom:20px;
}
.design-row .box-01 { float:left; width:220px; margin-right:10px;}
.design-row .box-01 .icon { float:left; width:45px;}
.design-row .box-01 .icon img{ border:0px; }
.design-row .box-01 .name { float:left; width:auto; padding:15px 0px 0px 15px; text-align:center; padding-right:10px; color:#DB6E30; font-size:20px; font-family:Trebuchet MS,"Arial Narrow Bold",sans-serif; }
.design-row .txt{ float:left; width:210px; padding:8px 10px 0 0;}

.table-content{ border-collapse:collapse;color:#333}
.table-content tr:nth-child(even){background:#CCC}
.table-content tr{background:#ebeaea}
.table-content tr td{padding:2px 3px;border:1px solid #fff;}
.table-content tr th{background:#666;font-weight:bold;padding:5px;color:#fff;border:1px solid #fff;text-align:center;}
.right-row-temp .product-column{width:97% !important;}

.content-pic{float:right;margin-left:15px;}